/*Cashback and Trade banners and prices Start*/
.cashback-box {
  display: block;
  padding-top: 50px;
}
.cashback-box .price-wrapper.tw-price-tradeup {
  display: block;
  margin-top: 20px;
}
.cashback-box .price-wrapper.tw-price-final {
  display: block;
  padding: 10px 0;
  margin-top: 10px;
}
.product-info-main .product-info-price .price-box {
  float: left;
}
.tw-price-tradeup span.price {
  font-size: 20px !important;
  color: #2483e2!important;
  font-weight: 400!important;
}
.tw-price-tradeup::after {
  font-size: 12px !important;
  content: ' ' attr(data-label);
}
.tw-price-final::after {
  font-size: 0.8em !important;
  content: ' ' attr(data-label);
}
.product-info-main .cashback-box .tw-price-final {
  border-top: 1px solid #ccc;
}
.product-info-main .cashback-box .tw-price-final .price {
  color: #017f3f;
  font-weight: 600;
}

/*Cashback and Trade banners and prices Ends*/

/*Related Product Slider starts*/

.products-related strong.product.name.product-item-name {font-size: 14px;min-height: 145px;margin-left: 5px;}
.products-grid.products-related .product-item-details .price-box {margin-left: 0;text-align:center;}
.products-grid.products-related .product-item-details .field.choice {position:static;padding:10px 0;}
.products-grid.products-related .product-item-details .field.choice input[type="checkbox"] {top:6px;}
.products-grid.products-related .mini-products {padding:10px 0!important;}  

/*Related Product Slider Ends*/

img {
	max-width: 100%;height:auto;
  }

/* Fix Letter Casing */
input#name,input#firstname,input#lastname,input#company,input#street_1,input#street_2,input#street_3,input#city,input#region,input[name=firstname],input[name=lastname],input[name=company],input[name=city],input[name=region], input[name="street[0]"],input[name="street[1]"],input[name="street[2]"]{text-transform: capitalize;}  

/*Category Page UI*/  
.product-image-wrapper {padding-bottom:100%!important;}
.product-image-photo {width:100%;}

/*Fix related search terms UI*/
dl.block dd.item {display: inline-block;
    border: 1px solid #006bb4;
    margin: 2px;
    padding: 2px;
    border-radius: 3px;}

@media screen and (max-width: 600px){.sidebar.sidebar-main dl.block {display:none;}
}
@media screen and (min-width: 768px){.search.results dl.block {display:none;}
}

  @media screen and (min-width: 768px) {
	  /*Homepage*/
	  .layout-shift {min-height: 580px;}
	  .layout-shift .owl-item {min-height: 520px;}
	  .page-header {min-height:130px;}
	  .section-container.partner-network__wrapper {min-height:450px;}
	  .section-container.home-offers__wrapper {min-height:345px;}
	  .home-top-offers__wrapper .product-item {min-height:420px;}
	  .partner-network__list.clearfix {min-height:235px;}
	  .home-top-offers__wrapper {min-height:640px;}
	  .save__content {min-height:55px;}
	  .feature-text {min-height:40px;}
	  .top-container {min-height:53px;}
	  img{max-width:100%;height:auto;}
	  .home-slider.owl-carousel.owl-theme.owl-loaded.owl-drag {min-height:580px;}
	  .product-add-form {min-height:150px;}
	  .owl-stage {min-height:520px;}
  
  /*Product Page*/
  .time-wrapper {min-height:35px;}
  .product-info-price {min-height:90px;}
  ol#owlslider {padding:0 20px 0 20px;}
  
  /*Category Page*/
  
  .product-item-details {min-height:270px;}
  .product-item-inner {min-height:95px;}
  div.filter-options-item {min-height:100%;}
  }
  
  @media screen and (max-width: 767px) {
	  /*Homepage*/
	  .layout-shift {min-height: 350px;}
	  .section-container.home-offers__wrapper {min-height:455px;}
	  .partner-network__list.clearfix {min-height:700px;}
	  .home-top-offers__wrapper {min-height:615px;}
	  .save__content {min-height:80px;}
	  .layout-shift .owl-item {min-height: 300px;}
	  img{max-width:100%;height:auto;}
	  .owl-dots {min-height:50px;}
	  #maincontent {margin-bottom:0;}
  
  /*Product Page*/
  
  .time-wrapper {min-height:35px;}
  .tw-related-product-slider__wrapper {min-height:510px;}
  .product-info-stock-sku {min-height:40px;}
  .price-box.price-final_price {min-height:40px;}
  
  /*Category Page*/
  }
  
  html {
    scroll-behavior: smooth;
  }

  /*Product Page New Layout*/

  .brand-logo {float: left;}
  .logo {float: left;}
  .product.attribute.condition {padding: 10px 0;}
  .product-info-main .box-tocart .action.tocart {
    background: #006400;border: 2px solid #006400;
  }
  .product-info-main .box-tocart .action.tocart:hover {
    background: #008000; border: 2px solid #006400; transition: 0.3s;
  }
  .box-tocart .tw-product-extras__wrapper {min-height:75px;}

  @media screen and (max-width: 767px) {
  .column.main .product-info-main .page-title-wrapper h1 {font-size: 16px;font-weight: 600!important;}
  .product-info-main .price-box .price-including-tax .price {
    font-size: 16px !important;
    font-weight: 600;
  }
  .product-info-main .price-box .price-excluding-tax .price {
      font-size: 16px !important;
      font-weight: 600 !important;
  }
  .product-info-main .cashback-box .tw-price-final .price {
    font-size: 25px !important;
  }
  .cashback-box {padding-left: 10px;}
}

  @media screen and (min-width: 768px) {
    .column.main .product-info-main .page-title-wrapper h1 {font-size: 25px;font-weight: 600!important;}
    .product-info-main .price-box .price-including-tax .price {
      font-size: 25px !important;
      font-weight: 600;
    }
    .product-info-main .price-box .price-excluding-tax .price {
        font-size: 25px !important;
        font-weight: 600 !important;
    }
    .product-info-main .stock.available {
      font-weight: 600;
      font-size: 25px;
    }
    .product-info-main .cashback-box .tw-price-final .price {
      font-size: 1.2em !important;
    }
  }

/* Moving the GReCAPTCHA badge */

  .grecaptcha-badge {
    width: 70px !important;
    overflow: hidden !important;
    transition: all 0.3s ease !important;
    left: 4px !important;
    z-index: 1;
  }
  .grecaptcha-badge:hover {
    width: 256px !important;
  }